<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-36.5300</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.5200</MDI>
      <MDI key="STATISTICS_MEAN">-6.7378</MDI>
      <MDI key="STATISTICS_STDDEV">10.0519</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
